/*#sections{
  pointer-events: none;
  opacity: 0;
}
*/

*:focus{
  outline: none;
}
body{
  font-family: "Lato";
}
.container {
  width: 1180px;
}

#graphic {
  padding-top: 60px;
}

#topTitle{
  font-size: 30px;
  text-align: center;
  padding-bottom: 20px;
}
#topText{
  margin-top: -140px;
  padding: 40px;
  margin-bottom:30px;
  font-size:21px;
  font-weight:400;
  color:#000;
  background: #fff; 
  z-index: 1000;
  position: relative;
}
#topHR{
  width: 130px;
  height: 6px;
  background-color: #1696d2;
  margin: 0 auto;
  margin-bottom: 20px;
}


p{
  line-height:1.6;
  margin-bottom:15px !important;
}
#sections {
  position: relative;
  display: inline-block;
  width: 400px;
  top: 0px;
  z-index: 90;
  padding-bottom: 20px;
  pointer-events: auto;
}

.step {
  margin-bottom: 200px;
  font-family: "Lato";
  font-size: 16px;
  line-height: 23px;
  color: #000;
}
.smallStep{
  /*margin-bottom: 400px;*/
}
.title{
  font-size:18px;
   margin-top:40px;
  font-weight: bold;
  margin-bottom: 10px;
}
.subtitle{
  margin-top: -8px;
  font-size: 17px;
  font-style: italic;
  margin-bottom: 8px;
}
.mapButton{
    display: inline-block;
    cursor: pointer;
    color:#1696d2;
    font-style:italic;
    font-size:16px
}
#extra-space {
  height: 0px;
}

#vis {
  display: inline-block;
  z-index: 1;
  margin-left: 0;
  position: relative;
  /*top: 730px;*/
  float: right;
}
#vis svg{
  cursor: pointer;
}
#vis svg.nonInteractive{
  cursor: auto;
}
#vis.posFixed{
  position: fixed;
  top: 20px;
  padding-left: 10px;
}
#vis.posRelTop{
  position: relative;
  float: right;
  padding-left: 10px;
}
#vis.posRelBottom{
  position: relative;
  float: inherit;
  padding-left: 0px;
  bottom: -110px;
}
#vis.posRelBottomSingleCol{
  position: absolute;
  float: inherit;
  padding-left: 10px;
}
#vis.posRelTopSingleCol{
   position: absolute;
  float: inherit;
  padding-left: 10px; 
}
#clearSelected{
  display: block;
  position: fixed;
  right: 10px;
  bottom: 10px;
  font-size: 14px;
  font-style: italic;
  color: #9d9d9d;
  cursor: pointer;
  z-index: 999;
  background: rgba(255,255,255,.9);
  padding: 10px;
}
.axis path,
.axis line {
  fill: none;
  stroke: #666;
  shape-rendering: crispEdges;
}
#dotChartYAxis path, #dotChartYAxis line{
  display: none;
}
.tick text{
  font-size: 12px;
  font-family: "Lato";
}
.largeChartLabel, .largeScatterplotLabel{
  font-weight: bold;
  letter-spacing: 4px;
  fill: #9d9d9d;
  font-size: 14px;
}
.largeScatterplotLabel.shortGraphLargeLabel{
  letter-spacing: 3px;
}
text.dotChartLegend{
  font-family: "Lato";
  font-size: 12px;
}
.dotHoverRect{
  fill: none;
}
g.dotChartSelected .dotHoverRect{
  fill: #a2d3eb;
  opacity: 1;
}
g.dotChartSelected .dotHoverRect.dotTooltip{
  fill: #fff;
  opacity: .85;
}
g.dotChartClicked .dotHoverRect{
  opacity: .4;
}


.dotHoverText, .dotSumLine{
  opacity: 0;
  font-size: 14px;
}
.dotHoverText.text{
  fill: #9c9c9c;
}
g.dotChartSelected .dotHoverText, g.dotChartSelected .dotSumLine {
  opacity: 1;
}
g.dotChartSelected .dotHoverText.hidden, g.dotChartSelected .dotSumLine.hidden {
  opacity: 0;
}


#scatterPlotXAxis path, #scatterPlotYAxis path, #histXAxis path, #histYAxis path{
  display: none;
}
.axisLabel, .scatterAxisLabel{
  font-size: 14px;
  font-style: italic;
}
.note{
  font-size: 11px;
}
.note tspan{
  font-weight: bold;
}
.scatterAxis, .histAxis{
  stroke: #333;
}
.scatterGrid, .histGrid{
  stroke: #dcdbdb;
}
.scatterDot{
  fill: #1696d2;
}
.scatterDot.scatterSelected{
  fill: #fdbf11;
  opacity: 1 !important;
}
.scatterDot.scatterClicked{
  fill: #fdbf11;
  opacity: 1 !important;
}
.scatterOutlierLabel{
  font-size: 13px;
  font-weight: bold;
}

#scatterTooltipContainer .stateName, #scatterTooltipContainer .yearName{
  font-weight: bold;
  font-size: 14px;
}
#scatterTooltipContainer .subtitle{
  font-size: 12px;
  font-style: italic;
}


circle.morph{
  fill: none;
  stroke: none;
}
.mapImg{
  /*pointer-events: none;*/
}
.mapNY{
    position: absolute;
    top: -73px;
    left: 100px;
    width: 600px;
}
.mapFL{
    position: absolute;
    top: 0px;
    left: 90px;
    width: 600px;
}
.keyLabel{
  font-size: 12px;
}

#isMobile, #isPhone, #isShort, #sectionIndex{
    display: none;
    pointer-events: none;
    width: 0;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
}
.dotNote{
  display: block;
}
.mobileDotNote{
  display: none;
  font-style: italic;
}
.mobileDotNote span{
  font-weight: bold;
}
#mobile-notes{
  display: none;
}
#mobile-notes-text-dots{
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 5px;
  line-height: 1.6;
}
#mobile-notes-text-maps{
  font-size: 14px;
  line-height: 1.6;
}

@media (max-height: 880px){
  #buttonContainer{
    top: 45px !important;
  }
  .scatterButtonLabel.title{
    font-style: italic;
    font-size: 13px !important;
    font-weight: normal;
    bottom: 48px !important;
    left: 1px !important;
  }
  #isShort{
    display: block;
  }
  #vis.posRelBottom{
    bottom: -97px;
  }
  .mapFL{
    top: 19px;
    left: 180px;
    width: 473px;
  }
  .mapNY{
    top: -53px;
    left: 180px;
    width: 473px;
  }
  #dotChartYAxis .tick text{
    font-size: 11px;
  }

/*  .scatterButton{
    bottom: 80px;
  }*/
}

@media (max-height: 636px) , (max-width: 768px){
  #isPhone{
    display: block;
  }
  #mobile-notes{
    display: block;
  }
  .dotNote, .histNote{
    display: none;
  }
  .switch{
    width: 55px !important;
    height: 18px !important;
    border-radius: 10px !important;
  }
  .switch.off {
      background-position: -47.2px 0px !important;
  }

  .switch.on {
      background-position: -10px 0px !important;
  }

  #buttonContainer{
    left: 26px !important;
    top: 55px !important;
    width: 252px !important;
    height: 40px !important;
  }
  .scatterButtonLabel.title{
    bottom: 33px !important;
  }
  .stateButton {
      left: 95px !important;
      top: 17px !important;
  }
  .scatterButtonLabel.state {
      left: 95px !important;
  }
  .localButton{
      left: 20px !important;
      top: 17px !important;
  }
  .federalButton{
      left: 170px !important;
      top: 17px !important;
  }
  .scatterButtonLabel.federal {
      left: 170px !important;
  }

  #clearSelected{
    display: none;
  }
  #dotChartYAxis .tick text{
    font-size: 10px;
  }
  .largeChartLabel, .largeScatterplotLabel {
    letter-spacing: 1px;
    font-size: 13px;
  }
  .mapNY {
    top: 50px;
    left: 17px;
    width: 280px;
  }
  .mapFL {
    top: 110px;
    left: 19px;
    width: 270px;
  }

  .stateButton{
    left: 0px;
  }
  .localButton{
    left: 96px;
  }
  .federalButton{
    left: 196px;
  }
  .largeScatterplotLabel{
    display: none;
  }
}

@media (max-width: 1200px){
  .container{
    margin-left: 10px;
  }
}
@media (max-width: 1170px){
  .headerimage{
    height: 440px !important;
  }
  .container{
    margin-left: auto;
    width: 100%;
  }
  #isMobile{
    display: block;
  }
  .dotNote, .histNote{
    display: none;
  }
  .mobileDotNote{
    display: block;
  }
  #topText{
    font-size: 18px;
  }
#extra-space {
  height: 680px;
  z-index: -1;
}
  #sections{
    display: inherit;
    width: 400px;
    margin: 0 auto;
    pointer-events: none;
  }
  .mapButton{
    display: none;
  }
  .step {
    margin-bottom: 1000px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: rgb(136, 136, 136) 4px 4px 16px;
    padding: 30px;
    z-index: 2;
  }
  .step.lastStep{
    margin-bottom: 0px;
  }
  #vis{
    /*position: fixed;*/
    /*top: 20px;*/
  }
}
@media (max-width: 930px){
  .headerimage {
    height: 350px !important;
  }
  #topTitle {
    font-size: 25px;
  }
}
@media (max-width: 768px){
  .step {
    margin-bottom: 1200px;
  }
}
@media (max-width: 350px){
  #sections{
    /*width: 300px;*/
    left: -20px;
    /*pointer-events: none;*/
  }
}

@media (max-width: 500px){
  .headerimage {
    height: 180px !important;
    top: 20px;
  }
  #topText{
    margin-top: -90px;
    padding: 20px;
  }
  #sections{
    width: 300px;
    /*left: -20px;*/
    pointer-events: none;
  }
}

.dotChartLine {
  stroke: #e3e3e3;
  stroke-width: 3;
}
.federalLine{
  stroke: #e3e3e3;
  stroke-width: 3;
}
.zeroLine{
  stroke: black;
}
.stateDot, .legendStateDot{
  fill: #46abdb;
}
.localDot, .legendLocalDot{
  fill: #12719e;
}
.federalDot, .legendFederalDot{
  fill: #062635;
}
.totalDot, .legendTotalDot{
  fill: #ec008b;
}



/********header (below urban menu)**********/
   

.headerimage{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 720px;
  z-index:-1;
}

.headerwrapper{
  padding-top:120px;
}

#heroimage{
   background-image: url("../images/pencil-header.png");
     background-size: cover;
    background-repeat: no-repeat;
    width: 100%;

}


.div-title-block
{
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  background-color: rgba(0, 0, 0, 0.5);
  width:90%;
  color: #ffffff;
  font-weight: 700;
  line-height: 1.4em;
  font-size: 2.3em;
  margin: auto;
}


@media (max-width: 2000px) {
  .headerimage{ height:600px;}
}
/*browser windows smaller than 850px*/
@media (max-width: 600px) {
   .headerimage{ height:300px;}
   .div-title-block {
    font-size: 1.6em !important;
   }
}

@media (max-width: 991px) {
   
   .headerwrapper{padding-top:125px;}
   
}

@media  (max-width: 480px) {
  .full-width-col { font-size:18px;}
   .container {margin-bottom: 40px; padding:0px 4px;}
   .headerimage{width: 100%; height: 300px;}
   .headerwrapper{padding-top:80px;}
   h1 { font-size:24px;}
 
}






.switch {
    background-image: url(../images/off-on.png);
    background-color: #696969;
    background-repeat: no-repeat;
    width: 83px;
    height: 26px;
    border-radius: 20px;

    /*display: inline-block;*/
    background-size: cover;
    cursor: pointer;
    /*margin-right: 9px;*/
    /*top: 4px;*/
    /*left: 4px;*/
    /*position: relative;*/

    -webkit-transition:background-position .1s ease-in;  
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .1s ease-in; 
}
.switch.off {
    background-position: -68px 0px;
    background-color: #696969;
}

.switch.on {
    background-position: -10px 0px;
    background-color: #1696d2;
}
.switch.off:hover{ 
  background-color: #333 !important;
}
.switch.on:hover{ 
  background-color: #12719e !important;
}
#buttonContainer{
  position: absolute;
  top: 58px;
  left: 130px;
  background: #f8f8f8;
  border: 1px solid #dcdbdb;
  width: 456px;
  height: 60px;
}
.scatterButton{
    display: block;
    position: absolute;
    bottom: 16px;
}
.scatterButton.nonInteractive{
  display: none;
}
.stateButton{
  left: 200px;
}
.localButton{
  left: 60px;
}
.federalButton{
  left: 355px;
}
.scatterButtonLabel{
  position: absolute;
  font-size: 14px;
  font-weight: bold;
  bottom: 20px;
}
.scatterButtonLabel.local{
  left: 20px;
}
.scatterButtonLabel.state{
  left: 160px;
}
.scatterButtonLabel.federal{
  left: 300px;
}
.scatterButtonLabel.title{
  bottom: 53px;
  left: 0px;
  font-size: 16px;
}